const express  = require("express");
const router = express.Router();
const {register} = require("./controller.js");
const {validateRegister} = require("./midleware.js");

router.post("/", validateRegister, register);

module.exports = router;
